@charset "utf-8";


.mv-block {
    background: url(/special_contents/dmagazine/images/images_2019/bk_mv.png) no-repeat;
    background-size: cover;
    background-position: center;
}
.fv-u::before {
    background-image: none;
}
.fv-u {
    background-color: #cfffc7;
    background-image: none;
}
.fv-u .ttl,.fv-u .txt-note {
    color: #000;
}